Subject: Re: [RFC] Patches exchange is bad?

From: Martin Langhoff <[email-masked]>
Date: Wed, 17 Aug 2005 21:07:19 +1200

On 8/17/05, Marco Costalba <[email-masked]> wrote:
> Of course I can feed proper subject and description to git-commit but I would like
> to find something less intrusive

I don't know if it helps, but I think that StGIT is what you are
looking for, not only because you have more tools to deal with
patches, but also because patches that are in the 'stack' are actually
really malleable. You can edit and reedit the patch w its commit msg
and all, commit it to the stack, and reedit it again later. It only
becomes immutable when you commit to the underlying git repo.

cheers,

martin